<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="b4996edd0a6a94320bf9cfd73cb8ea1e">
  <dict>
    <array key="extend_pages">
      <dict>
        <string key="packageName">com.hihonor.phoneservice</string>
        <string key="className">com.hihonor.phoneservice.ota.ui.OtaUpgradeMemberServiceActivity</string>
        <string key="contentproviderUri">content://com.hihonor.phoneservice.ota.OtaUpgradeWizardProvider/isShow</string>
        <string key="extraInfo">query</string>
      </dict>
      <dict>
        <string key="packageName">com.hihonor.magicvoice</string>
        <string key="className">com.hihonor.magicvoice.voiceui.setting.GuideActivity</string>
        <string key="contentproviderUri">content://com.hihonor.magicvoice.voiceui.util.RestartUpdateProvider/notes_is_update</string>
        <string key="extraInfo">call</string>
      </dict>
      <dict>
        <string key="packageName">com.hihonor.hndockbar</string>
        <string key="className">com.hihonor.hntransgate.ui.settings.ui.TransGateUpGradeActivity</string>
        <string key="contentproviderUri">content://com.hihonor.hntransgate.TransGateUpgradeProvider/transgate_is_update</string>
        <string key="extraInfo">call</string>
      </dict>
    </array>
  </dict>
</config>